Quassel IRC - Feature #1366

Quassel should have an option to disable automatic /who every 60 seconds
07/07/2015 05:23 AM - gry

Status: Resolved Start date: 07/07/2015
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

0S: Any

Description

It does /who to show who is away and who is not. this should be opt-in and the frequency should be configurable.

History

#1 - 01/30/2016 05:49 PM - justjanne
- File Screenshot from 2016-01-30 17_46_29.png added

This feature has existed for several versions now, attached you can find a screenshot showing where the setting can be found.

#2 - 01/19/2018 07:39 AM - genius3000

- Status changed from New to Resolved

Resolved as feature already existent.

Files

Screenshot from 2016-01-30 17_46_29.png 83.5 KB 01/30/2016
